Lower autoconf version required - it works with 2.64 just fine.
[lxde/lxappearance.git] / README
CommitLineData
c5db6b86
JL
1LXAppearance is part of LXDE project.
2It's a desktop-independent theme switcher for GTK+.